package com.fjs.scenic.service.ord;

import java.util.List;

import com.fjs.scenic.entity.order.OrderDetails;


public interface OrderDetailsService {
	public void insert(OrderDetails record);

	public List<OrderDetails> select(OrderDetails record);

	public void update(OrderDetails record);

	public void delete(OrderDetails record);

	public List<OrderDetails> selectByParam(String field,String param);

	public void updateByParam(String param);

	public void deleteByParam(String param);
}
